body{
  width:850px;
  margin:0 auto;
  border-right:solid 1px silver;
  background-color:white;
  background-image:url(../home/backx1.gif);
  background-repeat: no-repeat;
  background-position:top center;
  position:relative;
  }

a { 
color:blue;
text-decoration: none; 
} 


a:link{
  color:blue;
  font-size:px;
  text-decoration:none;
  }

a:hover{
  color:blue;
  text-decoration:underline;
  background-color:#F6F6F6;
  background-repeat:no-repeat;
  text-decoration:underline; 
  padding:0px;
  margin:0px;
}



p{
  color:black;
  text-align:left;
  font-size:16px;
  line-height:26px;
  margin-top:10px;
  margin-left:40px;
  margin-right:40px;
  margin-bottom:20px;
  }



ul.top-navi{
  float:none;
  height:55px;
  list-style-type: none;
  padding: 0; 
  margin:0px;
  margin-bottom:0px;
  margin-top:5px;
  background:url(../home/top-navi-h.gif); 
  background-repeat:no-repeat;
  }

ul.top-navi li{
  float:left;
  text-decoration: none;
}

ul.top-navi li a{
  color:black;
  display:block;
  height:55px;
  width:271px;
  font-size: 17px; 
  text-align:center;
  font-weight:bold;
  padding-top:18px;
  padding-bottom:10px;
  text-decoration: none;   
  background:url(../home/top-navi-button.gif); 
  background-repeat:no-repeat;
  background-position:-2px 0px;
}

ul.top-navi li a.left{
  color:black;
  display:block;
  height:55px;
  width:271px;
  font-size: 17px; 
  text-align:center;
  font-weight:bold;
  padding-top:18px;
  padding-bottom:10px;
  text-decoration: none; 
  margin-left:160px;  
  background:url(../home/top-navi-button.gif); 
  background-repeat:no-repeat;
}

ul.top-navi li a:hover{
  font-size: 18px;
  text-decoration:underline;
  background:url(../home/top-navi-button-a.gif); 
  background-repeat:no-repeat;
background-position:0px 0px;
}

a#topnaviActive {
font-size: 17px;
background-image:url(../home/top-navi-button-b.gif);
background-repeat:no-repeat;
text-decoration: none; 
}





.cp{
font-size:12px;
height:25px;
clear:both;
text-align:left;
background-image:url(../home/hdh1.gif);
background-repeat:no-repeat;
}

.cpl{
  float:left;
  width:400px;
  padding-top:5px;
}

.cpl h1 {
text-align:left;
color:black;
font-size:12px;
padding-left:15px;
padding-top:2px;
margin-left:5px;
margin-top:0px;
margin-bottom:0px;
font-weight:bold;
}

.copy{
text-align:left;
clear:both;
background-color:#F6F6F6;
height:65px;
background-repeat:no-repeat;
background-image:url(../home/.gif);
background-repeat:no-repeat;
background-position: 100px -5px;

}

.head2{
text-align:left;
clear:both;
background-color:white;
height:84px;
background-repeat:no-repeat;
}

img.rogo {
  float:left;
  padding-left:5px;
  padding-top:1px;
  margin:0 0 0 0;
  font-size:smaller;
}

.catch{
text-align:center;
clear:both;
background-color:white;
margin-bottom:10px;
margin-top:10px;
}

.flash{
clear:both;
background-color:white;
background-repeat:no-repeat;
background-image:url(../home/flash-h.jpg);
background-repeat:no-repeat;
}



h2{
  color:black;
  text-align:left;
  font-size:26px;
  line-height:33px;
  margin-top:10px;
  margin-left:35px;
  margin-right:20px;
  margin-bottom:20px;
  padding-left:5px;
  font-weight:bolder;
  border-bottom:solid 0px silver;
  }


h3{
  text-align:left;
  color:#331C00;
  font-size:15px;
  padding-left:10px;
  padding-top:20px;
  padding-bottom:5px;
  margin-bottom:0px;
  border-bottom:solid 2px #FF9000;
  margin-left:35px;
  margin-right:22px;
  margin-bottom:10px;
  }


h4{
  text-align:left;
  color:brack;
  font-size:14px;
  margin-top:10px;
  margin-left:10px;
  margin-right:10px;
  margin-bottom:10px;
  }

img.a{
  text-align:left;
  padding-top:0px;
  padding-left:0px;
  padding-bottom:0px;
  margin-bottom:0px;
  margin-left:45px;
  margin-right:0px;
  margin-top:15px;
  }


.s{
  height:30px;
  text-align:left;
  color:brack;
  font-size:16px;
  padding-left:20px;
  padding-top:12px;
  padding-bottom:10px;
  margin-bottom:0px;
  border-bottom:solid 0px silver;
  margin-left:20px;
  margin-right:0px;
  margin-bottom:0px;
  margin-top:10px;
  background-image:url(../home/h2h.gif);
  background-repeat:no-repeat;
  }


.st{
  height:30px;
  text-align:left;
  color:brack;
  font-size:16px;
  padding-left:20px;
  padding-top:15px;
  padding-bottom:7px;
  margin-bottom:0px;
  border-bottom:solid 0px silver;
  margin-left:20px;
  margin-right:0px;
  margin-bottom:0px;
  margin-top:0px;
  background-image:url(../home/h2h.gif);
  background-repeat:no-repeat;
  }

.s1{
  height:30px;
  text-align:left;
  color:#BB2300;
  font-size:15px;
  font-weight:bold;
  padding-left:20px;
  padding-top:12px;
  padding-bottom:10px;
  margin-bottom:0px;
  border-bottom:solid 0px silver;
  margin-left:20px;
  margin-right:0px;
  margin-bottom:0px;
  margin-top:0px;
  background-image:url(../home/h2h.gif);
  background-repeat:no-repeat;
  }

.s2{
  height:30px;
  text-align:left;
  color:white;
  font-size:15px;
  font-weight:bold;
  padding-left:20px;
  padding-top:12px;
  padding-bottom:10px;
  margin-bottom:0px;
  border-bottom:solid 0px silver;
  margin-left:20px;
  margin-right:0px;
  margin-bottom:0px;
  margin-top:0px;
  background-image:url(../home/h2h1.gif);
  background-repeat:no-repeat;
  }




.up{
  text-align:right;
  margin-right:25px;
  margin-top:25px;
  margin-bottom:30px;
  }


.clearBlock {
clear:both;
}


.ftg{
  margin:0px 0 0 0px;
  background-image:url(../home/gnh1.gif);
  background-repeat:no-repeat;
  background-position:0px 0px;
  width:850px;
  height:64px; !important;
  color:#999999;
  font-size:10px;
  clear:both;
  }


.foot{
clear:both;
  color:black;
  font-size:12px;
  font-style:normal;
  height:20px;
  background-color:#FBFBFB;
  border-bottom:solid 4px silver;
  border-top:solid 8px #919191;
  padding-top:10px;
  text-align:right;
  padding-bottom:10px;
  padding-right:10px;
}

.foot a {
  color:black;
  font-weight:normal;
  font-family:san-serif;
  text-align:center;
  padding-top:10px;
  text-decoration:none;
  }


.foot a:link{
  color:black;
  font-size:12px;
  padding-top:10px;
  text-decoration:none;
  }

.foot a:hover{
  color:black;
  font-size:12px;
  text-decoration:underline;
  padding-top:10px;
}


.btm{
  font-size:8px;
  font-weight:bold;
  height:15px;
  padding-top:2px;
  padding-bottom:0px;
  padding-left:5px;
}

.btm a{
  color:black;
  font-size:11px;
  font-weight:normal;
  font-family:san-serif;
  text-decoration:none;
  }


.btm a:link{
  color:black;
  text-decoration:none;
  }

.btm a:hover{
  color:blue;
  font-size:11px;
  text-decoration:none;
}

form {
margin:0;
padding:0;
}

/*  common setting */


.tel{
  text-align:center;
  width:200px;
  height:50px;
  }


.preload{
  display:none;
  }